Support » Plugins and Hacks » [Plugin: Kalendas] Parse Error

[Plugin: Kalendas] Parse Error

  • I am new to this wp thing, so I’m still learning a lot.

    When I try to activate the plugin, I get this error: Parse error: syntax error, unexpected T_OBJECT_OPERATOR in /home4/caarchne/public_html/wp-content/plugins/kalendas/kalendas.php on line 366

    Is that something I can fix?


Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author sebaxtian


    Hi hakuhn

    Looking the line you mention it seams to me your serve uses an old version of PHP.

    I’ll modify the code to solve the problem.

    thank you! (how do you update your php, or is that not something I can do?)

    Plugin Author sebaxtian


    Ask your hosting service to update your PHP version if you require it.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: Kalendas] Parse Error’ is closed to new replies.